/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.logo01{margin-top:-45px;}
.l-header.sticky .ush_image_1.logo01{margin-top:0px;}
.topbutton01{}
.mainbanner01{}
.bannertext01{text-align: center;}
.bannertext01 h3{
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    max-width: 900px;
    margin: auto;
    margin-bottom: 20px;
}
.bannertext01 p{
    color: #fff;
    font-size: 19px;
    max-width: 800px;
    margin: auto;
    margin-bottom: 20px;
    line-height: 35px;
}

.section001{}
.section001 h3{
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.section001 p{
    margin-bottom: 7px;
}
.section001 img{border-radius:5px;}

.section002{
    background-color: #163f6d;
    padding-left:20px;
    padding-right:20px;
    padding-top: 40px !important;
}
.section002 h3{
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 40px;
}
.servicebox01{
    margin-top: 20px;
    background-color: #fff;
}
.servicebox01 .w-iconbox-meta{
    padding: 10px;
    padding-top: 0px;
}
.servicebox01 img{width:100%;}
.servicebox01 h4{
    font-weight: 600;
    padding-bottom: 0px !important;
}
.servicebox01 p{}

.section003{}
.section003 h3{
    font-size: 37px;
    font-weight: 600;
    line-height: 56px;
}
.section003 p{
    margin-bottom: 10px;
}

.counterbox01{
    margin-top: 50px;
    border: 1px solid #ddd;
    padding: 20px 15px;
    background-color: #f5f5f5;
    border-radius: 6px;
}
.counterbox01 .w-counter-value{
    font-size: 50px !important;
    font-weight: 600;
}
.counterbox01 h6{
    font-size: 21px;
    font-weight: 600;
}


.section004{text-align: center;}
.section004 h3{
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 13px;
}
.section004 p{
    color: #fff;
    font-size: 19px;
    line-height: 33px;
    max-width: 968px;
    margin: auto;
    margin-bottom: 10px;
}

.section005{
    padding-top: 40px !important;
}
.section005 h3{
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 17px;
}

.footer01{
    padding-top: 40px !important;
    padding-bottom: 32px !important;
    background-color: #f5f5f5;
    border-top: 3px solid #ddd;
}
.footer01 img{
    margin-bottom: 10px;
    object-fit: contain;
    max-height: 140px;
}
.footer01 h2{
        font-weight: 600;
        color: #000000 !important;
        font-size: 25px !important;
        margin-bottom: 16px;
}
.footer01 ul{
    column-count: 2;
}
.footer01 ul li{
    margin-bottom: 15px !important;
    position: relative;
    padding-left: 28px;
    font-size: 15px;
}
.footer01 ul li a{
    color: #bbbbbb;
}
.footer01 ul li a:hover{
    color: #0094f6 !important;
    text-decoration: underline;
}
.footer01 ul li:before{content:'';background-image:url(https://barwonfencingsupplies.com.au/wp-content/uploads/2026/06/arrow-right.png);position: absolute;top: 0;left: 0;width: 20px;height: 20px;background-repeat: no-repeat;background-size: 100%;}
.footer01 .w-socials-item-link{
    background-color: #012580 !important;
    color: #ffffff !important;
    border-radius: 50px !important;
}
.footcopy{text-align: center;padding-top: 14px !important;padding-bottom: 10px !important;color: #fff !important;background-color: #163f6d;border-top: 1px solid #ddd;}
.footcopy p{
    color: #fff;
    font-size: 15px;
}
.footcopy a{
    color: #fff !important;
    font-weight: 700;
    text-decoration: underline;
}
.footcopy a:hover{
    color: #c31421 !important;
    text-decoration: underline;
}

.foterleft01{margin-left: -20px;}


.bredums001{text-align:center;}
.bredums001 h2{
    font-size: 45px;
    color: #fff;
    margin-bottom: 10px;
}
.bredums001 .g-breadcrumbs{
    color: #fff;
}
.bredums001 .g-breadcrumbs a{
    color: #fff;
}
.bredums001 .g-breadcrumbs a:hover{
    text-decoration: underline;
}

.serviceinner01{margin-bottom:30px !important;}
.serviceinner01 h3{    font-size: 28px;}

.contactus01{}
.contactus01 h3{
    font-size: 31px;
    font-weight: 600;
    margin-bottom: 20px;
}
.phoneicon01{
    margin-bottom: 20px;
}
.phoneicon01 h4{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0px !important;
}
.phoneicon01 p{}
.contactus01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.contactus01 ul li{
    float: left;
    width: 50%;
    padding-right: 20px;
}
.contactus01 ul li label{}
.contactus01 ul li input{}
.contactus01 ul li textarea{
    height: 90px;
}
.contactus01 ul li select{}
.contactus01 ul li input[type="submit"]{
    width: 100%;
    margin-top: 8px;
}
.contactus01 ul li input[type="submit"]:hover{}
.contactus01 ul li:nth-child(5){width:100%;}
.contactus01 ul li:nth-child(6){width:100%;}
.contactus01 iframe{
    margin-top: 30px;
}
.contactus01 .wpcf7-response-output{width:100%; float:left;}

.locationmain01{}
.locationbanner01{}
.locationbanner01left{}
.locationbanner01left h1{
    margin-bottom: 10px;
    color: #fff;
    font-size: 34px;
    line-height: 54px;
}
.locationbanner01left p{
    color: #f5f5f5;
    margin-bottom: 10px;
}
.locationbanner01left ul{
    margin: 0px;
    padding: 0px;
    column-count: 2;
    color: #fff;
    margin-left: 20px;
	margin-bottom:10px;
}
.locationbanner01left ul li{
    font-weight: 600;
}
.locationbanner01right{
    background-color: #163f6d70;
    padding: 30px;
    border-radius: 10px;
    border: 4px solid #ffffff40;
}
.locationbanner01right h3{
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 10px;
}
.locationbanner01right ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.locationbanner01right ul li{
    float: left;
    width: 50%;
    padding-right: 20px;
}
.locationbanner01right ul li label{
    color: #f5f5f5;
}
.locationbanner01right ul li input{}
.locationbanner01right ul li textarea{
    height: 100px;
}
.locationbanner01right ul li select{}
.locationbanner01right ul li input[type="submit"]{
    width: 100%;
    margin-top: 8px;
    background-color: #c31421 !important;
}
.locationbanner01right ul li input[type="submit"]:hover{}
.locationbanner01right ul li:nth-child(5){width:100%;}
.locationbanner01right ul li:nth-child(6){width:100%;}
.locationbanner01right iframe{
    margin-top: 30px;
}
.locationbanner01right .wpcf7-response-output{width:100%; float:left;}

.whybox001{
    background-color: #163f6d;
}
.whybox001img{}
.whybox001img img{}
.whybox001right{
    padding: 30px 50px;
}
.whybox001right h3{
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
.whybox001right p{
    color: #f5f5f5;
    margin-bottom: 10px;
}
.whybox001right h4{
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-top: 0px;
}

.locationabtbtom01{}
.locationabtbtom01 h3{
    font-size: 27px;
    margin-bottom: 7px;
    font-weight: 600;
}
.locationabtbtom01 p{
    margin-bottom: 10px;
}
.locationabtbtom01 ul{
    margin: 0px;
    padding: 0px;
    column-count: 2;
    margin-left: 20px;
	margin-bottom:10px;
}
.locationabtbtom01 ul li{
    font-weight: 600;
}

.newservicesection01{}
.newservicesection01 h3{
    font-size: 33px;
    font-weight: 600;
    margin-bottom: 10px;
}
.newservicesection01 p{
    margin-bottom: 10px;
}
.newservicesection02{
    background-color: #f5f5f5;
}
.newservicesection02 h3{
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 34px;
}
.newservicesection02 h4{
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 0px;
}
.newservicesection02 p{
    margin-bottom: 10px;
}





@media (max-width:600px){
	.logo01{margin-top:0px;}
	.topbutton01{}
	.topbutton01 i{margin-right:0px !important;}
	.topbutton01 span{display:none;}
	.bannertext01 h3{font-size:30px; margin-bottom: 15px;}
	.section001{text-align: center;}
	.section001 .g-cols.cols_2{  --columns-gap: 1rem !important;}
	.section002 h3{font-size:25px;}
	.servicebox01 h4{padding-bottom: 5px !important;  font-size: 23px;}
	.section003{text-align: center;}
	.section003 h3{font-size:25px; line-height:40px;}
	.section003 .g-cols.cols_2{    --columns-gap: 1rem !important;}
	.counterbox01{margin-top:0px;}
	.counterbox01 .w-counter-value{font-size:40px;}
	.section004 h3{font-size:33px;}
	.section004 p{font-size: 18px; line-height: 31px;}
	.section005 h3{font-size:32px;  margin-bottom: 10px;}
	.foterleft01{margin-left:0px;}
	.footer01 ul li{font-size:17px;}
	.footer01{    padding-top: 20px !important;}
	.bredums001 h2{margin-top:20px; font-size:30px;}
	.serviceinner01{    --columns-gap: 1rem !important;}
	.serviceinner01 h3{font-size:27px;}
	.contactus01 h3{font-size:27px;}
	.contactus01 ul li{width:100%; padding-right:0px;}
	.contactus01 iframe{height:250px;}
	.locationbanner01left{text-align: center;}
	.locationbanner01left h1{font-size: 27px; line-height: 46px;}
	.locationbanner01left ul{text-align:left;}
	.locationbanner01right{padding:20px;}
	.locationbanner01right ul li{width:100%; padding-right:0px;}
	.locationbanner01right h3{font-size:26px;}
	.whybox001img{min-height:250px;}
	.whybox001right{padding:20px; text-align: center;}
	.newservicesection01{text-align: center;}
	.newservicesection01 h3{font-size:28px;}
	.newservicesection02{text-align: center;}
	.newservicesection02 h3{font-size:27px; margin-bottom: 18px;}
	.locationabtbtom01 h3{font-size:25px;}
	
	
}




